<dialog>
	<properties photoName="photo2.jpg" title="Продавец за свечным ящиком." paragraph="2" exitPageNo="5" />
	<dialogPages>
		<page1 soundLabel="page1">
			<text>Здравствуйте! Это еще не храм, а помещение перед храмом. Оно - как коридор - уже не улица, но еще и не дом. Это место называется притвор.</text>
			<control gotoPage="page2">Задать вопрос.</control>
			<control gotoPage="page5">Уйти.</control>
		</page1>
		<page2>
			<question visited="false" gotoPage="page3">А зачем нужен притвор? Не проще ли сделать вход сразу в храм?</question>
			<question visited="false" gotoPage="page4">Здесь две двери, куда они ведут?</question>
			<control gotoPage="page5">Уйти.</control>
		</page2>
		<page3 soundLabel="page3">
			<text>Некоторые богослужения должны совершаться в притворе. На Пасху в притворе служат начало Пасхальной утрени. Здесь же совершается чин оглашения (подготовка к Святому Крещению), а также чин отречения от заблуждений для тех, кто переходит в Православие из других христианских конфессий (католичества, протестантизма).</text>
			<control gotoPage="page2">Поговорить еще.</control>
			<control gotoPage="page5">Уйти.</control>
		</page3>
		<page4 soundLabel="page4">
			<text>Двери прямо перед вами называются Великими вратами Церкви - зайдешь в них и попадешь в среднюю часть храма. Кроме них в храме есть еще две двери - «северные» и «южные», но только Великие врата служат для торжественных входов и выходов из храма.</text>
			<text>Другие двери ведут на колокольню - там тоже можно кое-что посмотреть и узнать кое-что интересное.</text>
			<control gotoPage="page2">Поговорить еще.</control>
			<control gotoPage="page5">Уйти.</control>
		</page4>
		<page5>
			<closePage/>
		</page5>
	</dialogPages>
</dialog>